enabled: false
handle: mailchimp
name: Mailchimp
settings:
  apiKey: $MAILCHIMP_API_KEY
  appendTags: false
  useDoubleOptIn: false
sortOrder: 1
tokenId: null
type: verbb\formie\integrations\emailmarketing\Mailchimp
